> For the complete documentation index, see [llms.txt](https://developers.alephee.com/v2/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://developers.alephee.com/v2/orders-shipping/get-methods/shipping-scheduling-information/response.md).

# Type specifications

## SchedulingInfo

| Property      | Type                                                                               | Description                                                                                                                                                                                                                                                                                                                                      |
| ------------- | ---------------------------------------------------------------------------------- | ------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------ |
| Id            | string                                                                             | Alephee ID to identify the order                                                                                                                                                                                                                                                                                                                 |
| SellerAccount | [Type specifications](/v2/orders/get-methods/get-orders/response.md#seller)        | The seller to whom the orders belong to.                                                                                                                                                                                                                                                                                                         |
| Marketplace   | <p>{</p><p>Key (integer),</p><p>Value (string),</p><p>Channel (string)</p><p>}</p> | <p>ID of the marketplace in which the order originated.</p><p><br>See marketplaces ID section and the GET marketplaces endpoint for the coding reference.</p><p> </p><p>Channel property is available on the following scenarios:</p><p> </p><p>Mercado Libre: When the sale came from a “Mercado Shops” sale the string contains this name.</p> |
| Shipping      | [#schedulingshipping](#schedulingshipping "mention")                               | Information about the shipping and scheduling dates                                                                                                                                                                                                                                                                                              |

### SchedulingShipping

| Property     | Type                                                       | Description                                                                                                                                                                                                                       |
| ------------ | ---------------------------------------------------------- | --------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------- |
| Status       | <p>{</p><p>Key (integer),</p><p>Value (string)</p><p>}</p> | Current status of the shipping. For further details see “Possible order statuses” section below                                                                                                                                   |
| LogisticType | <p>{</p><p>Key (integer),</p><p>Value (string)</p><p>}</p> | <p>LogisticType, LogisticName:</p><p> </p><p>1 = to\_be\_agreed</p><p>2 = me1</p><p>3 = me2,<br>4 = custom,</p><p>5 = fulfillment</p><p>6 = flex<br>7 = pickup</p><p>8 = cross\_docking</p><p>14 = courier<br>15 = flex-turbo</p> |
| Schedule     | [#schedulingschedule](#schedulingschedule "mention")       | Shipping schedule dates                                                                                                                                                                                                           |
| Handling     | [#schedulinghandling](#schedulinghandling "mention")       | Shipping handling dates                                                                                                                                                                                                           |
| Delivery     | [#schedulingdelivery](#schedulingdelivery "mention")       | Shipping delivery dates                                                                                                                                                                                                           |
| Delivered    | [#schedulingdelivered](#schedulingdelivered "mention")     | Shipping after-delivered dates                                                                                                                                                                                                    |

### SchedulingSchedule

| Property     | Type                                      | Description                                                                                            |
| ------------ | ----------------------------------------- | ------------------------------------------------------------------------------------------------------ |
| Created      | datetime? (UTC with local user time zone) | The date the shipment was created. It is almost always the same date and time from the order creation. |
| Updated      | datetime? (UTC with local user time zone) | <p>The last time that the shipping was updated.</p><p> </p>                                            |
| FirstPrinted | datetime? (UTC with local user time zone) | <p>The FIRST time that the shipping label was printed.</p><p> </p>                                     |
| Schedule     | datetime? (UTC with local user time zone) | <p>The estimated date that the marketplace will handle the shipping process.</p><p> </p>               |
| Expiration   | datetime? (UTC with local user time zone) | Customer deadline to provide feedback and rating to the order.                                         |

### SchedulingHandling

| Property | Type                                      | Description                                                  |
| -------- | ----------------------------------------- | ------------------------------------------------------------ |
| Approved | datetime? (UTC with local user time zone) | Date from which the handling is approved by the marketplace. |
| Limit    | datetime? (UTC with local user time zone) | Deadline for seller to handle and prepare the shipping.      |

### SchedulingDelivery

| Property  | Type                                      | Description                                                                                                                                                                                                                                                                                                                                                                   |
| --------- | ----------------------------------------- | ----------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------- |
| Estimated | datetime? (UTC with local user time zone) | <p>Deadline for seller to ship an item. Only the date is considered since the time is entered just to maintain the structure. In other words, you have the whole day indicated in the field to ship the item before it automatically goes to delayed on the following day</p><p> </p>                                                                                         |
| Extended  | datetime? (UTC with local user time zone) | <p>Second delivery promise, if the original promise is not fulfilled.</p><p> </p>                                                                                                                                                                                                                                                                                             |
| Limit     | datetime? (UTC with local user time zone) | <p>Deadline for the buyer to cancel the purchase and request a refund, if the customer has not received the shipment yet.</p><p> </p>                                                                                                                                                                                                                                         |
| Final     | datetime? (UTC with local user time zone) | <p>Final deadline to receive the shipment and define its final status, which may be either delivered or not delivered if a claim was filed.</p><p> </p>                                                                                                                                                                                                                       |
| Buffering | datetime? (UTC with local user time zone) | <p>When carriers are exceeding their capacity of shipping products and the shipping deadline is missed, this date will be the corresponding date that the package must be dispatched and that same day the label will be available for printing.</p><p> </p><p>This attribute is available for orders created AFTER 2022-06-30. Before that date, this attribute es null.</p> |

### SchedulingDelivered

| Property  | Type                                      | Description                                                           |
| --------- | ----------------------------------------- | --------------------------------------------------------------------- |
| Delivered | datetime? (UTC with local user time zone) | <p>Date and time of the fulfilled and delivered shipping.</p><p> </p> |
| Carrier   | string                                    | <p>Carrier information about the deliver.</p><p> </p>                 |


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://developers.alephee.com/v2/orders-shipping/get-methods/shipping-scheduling-information/response.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
